#!/bin/sh

# A script megvizsgálja, hogy kapott e parancssori paramétert, 
# majd eldönti, hogy  az negatív vagy pozitív.


if [ $# -eq 0 ]
then
echo "$0 : Kérlek adj meg parancsori paramétert!"
exit 1
fi
 
if test $1 -gt 0
then
echo "$1 pozitiv"
else
echo "$1 negativ"
fi
